var DialogAdminNotifyController = function(){};

DialogAdminNotifyController.ShowAddParameter = function(){
    NotifyParametersForm.Init();
};

DialogAdminNotifyController.ShowAddTemplate = function(){
    NotifyTemplateForm.Init();
};